# Products

Locations Hub - Locations - Product

## Get All Products

 - [GET /products](https://docs.uberall.com/apis/swagger/products/get_products.md): Get all products the current API user can manage.
To specify products with identifier please provide ?identifier= in the URL param
By default, 50 are returned, you can use up to max=10000 URL param

## Create a Product

 - [POST /products](https://docs.uberall.com/apis/swagger/products/post_products.md): Create a product. It can be added to a content list later

## Delete a Product using identifier

 - [DELETE /products](https://docs.uberall.com/apis/swagger/products/delete_products.md): Delete a product identified by identifier in the url param

## Update a Product using identifier

 - [PATCH /products](https://docs.uberall.com/apis/swagger/products/patch_products.md): Make changes to a product, always use ?identifier= in url param to identify the product uniquely
Any blank parameter deletes an old value, any unspecified parameter does nothing

## Get a Product

 - [GET /products/{id}](https://docs.uberall.com/apis/swagger/products/get_products_id.md): Get a product identified by its uberall unique id

## Delete a Product

 - [DELETE /products/{id}](https://docs.uberall.com/apis/swagger/products/delete_products_id.md): Delete a product identified by its uberall unique id

## Update a Product

 - [PATCH /products/{id}](https://docs.uberall.com/apis/swagger/products/patch_products_id.md): Make changes to a product. Any blank parameter deletes an old value, any unspecified parameter does nothing

